.container-fluid {
   padding-left: 0;
   padding-right: 0;
}

.display-none, .category-image-desc, .woocommerce-result-count, .product-content .product-rating, .product-price,
#woocommerce_layered_nav-1, #woocommerce_price_filter-1, #order_review .product-total, #woocommerce_product_tag_cloud-1,
span.featured, span.sale, .box-timer, #order_review .cart-subtotal, #order_review .order-total, .woocommerce-product-rating,
.in-stock, .woocommerce-variation-price, .checkout-done tfoot, .post .entry-meta, .comments-area, .vina-product-search form .select-category,
.woocommerce ul.cart_list li .amount, .woocommerce ul.product_list_widget li .amount, .woocommerce-shipping-fields h3, 
li.reviews_tab, .cart-total-wrapper table, .site-header-cart .cart-contents .amount, .woocommerce-table__product-table.product-total,
.woocommerce-table__product-total.product-total, .woocommerce-order-received .woocommerce-table tfoot {
   display: none !important;
}

.woocommerce-pagination, #order_review .wc_payment_methods.payment_methods.methods {
   visibility: hidden;
}

.site-header-cart .cart-contents .count {
   position: absolute;
   top: -9px;
   right: 0;
   overflow: hidden;
   text-align: center;
   background: #ffba00;
   color: #fff;
   border-radius: 50%;
   height: 20px;
   font-size: 12px;
   min-width: 20px;
   line-height: 20px;
   opacity: 1;
   padding: 0;
}

.account {
   text-align: right;
}

.account a {
   color: #fff;
   line-height: 28px;
}

.woocommerce-active .site-header-cart {
   width: auto;
   position: relative;
   float: right;
}

.site-header-cart .widget_shopping_cart {
   top: 40px;
   width: 250px;
   position: absolute;
   z-index: 999999;
   font-size: .875em;
   display: none;
   left: -198px !important;
}

.site-header-cart .cart-contents {
   font-size: 18px;
   padding: 0 0 0 0;
   display: block;
}

.site-header-cart .cart-contents:after {
   color: #fff;
   line-height: 28px;
   display: block;
   content: "\f07a";
   font-size: 22px;
   padding: 0 16px 0 10px;
   font-family: 'Font Awesome 5 Free';
}

.mini_cart_item dl.variation {
   display: none;
}

.widget_shopping_cart li {
   position: relative;
   padding: 1em 1.41575em !important;
   border-bottom: 1px solid rgba(0, 0, 0, .05);
   text-align: left;
}

.product_list_widget li .quantity {
   display: block;
   position: absolute;
   top: 3px;
   right: 11px;
   overflow: hidden;
   text-align: center;
   background: red;
   color: #fff;
   border-radius: 50%;
   height: 18px;
   font-size: 10px;
   min-width: 18px;
   line-height: 20px;
}

.woocommerce-mini-cart__empty-message {
   font-size: 16px;
   padding: 12px 0 0 15px;
}

.site-header-cart .widget_shopping_cart .product_list_widget li a.remove {
   position: relative;
   float: left;
   top: auto;
   text-indent: -99999999px;
}

.widget.woocommerce.widget_shopping_cart:after {
   content: "\f0d8";
   font-family: FontAwesome;
   font-size: 18px;
   font-weight: normal;
   right: 20px;
   left: auto;
   position: absolute;
   top: -16px;
   opacity: 1;
   z-index: 9999;
   color: #f0f0f0;
   margin: 0 auto;
   width: 14px;
}

.sidebar .widget {
   margin-bottom: 10px;
}

.sidebar .widget .widget-title,
.sidebar .widget .widgettitle {
   width: calc(100% + 30px);
   margin-left: -15px;
   margin-right: -15px;
   margin-bottom: 15px;
   margin-top: -15px;
   padding: 11px 15px;
   font-weight: bold;
}

.sidebar .widget ul li:before {
   content: "";
}

.sidebar .yith-wcan-select-wrapper {
   max-width: 318px;
}

.sidebar .yith-wcan-reset-navigation.button {
   padding: 10px 25px;
   background: #ffba00;
   display: block;
   text-align: center;
   color: #fff;
   text-transform: uppercase;
}

.lmp_load_more_button .lmp_button {
   background-color: #ffba00 !important;
   color: #fff !important;
}

.woocommerce .lmp_load_more_button .lmp_button:hover {
   background-color: #00598a !important;
   color: #fff !important;
}

.col2-set#customer_login {
   float: none;
}

.navbar-nav>li>.dropdown-menu {
   padding: 0;
}

.main-nav ul .dropdown .dropdown-menu li {
   margin: 0 5px 5px 5px;
   border-bottom: 1px solid #ffba00;
   padding: 0;
   float: left;
   display: block;
   width: calc(33% - 10px);
}

.main-nav ul .dropdown .dropdown-menu li a {
   padding: 5px 10px;
}

.black-nav ul li a {
   font-size: 14px;
   line-height: 28px;
}

.single-product div.product .woocommerce-product-gallery .flex-viewport {
   margin-bottom: 15px;
}

.single-product div.product .woocommerce-product-gallery {
   width: 100%;
   padding-bottom: 10px;
}

.single-product div.product .summary h4 {
   padding-top: 0;
}

.woocommerce-product-details__short-description {
   font-size: 14px;
}

.variations .label label {
   margin: 10px 0;
   font-size: 14px !important;
   font-weight: 600;
}

.single-product div.product table.variations .value {
   margin-bottom: 0;
}

.single-product div.product table.variations .value select {
   font-size: 14px;
   height: auto;
}

a.reset_variations {
   font-size: 14px;
}

.single-product-content ul {
   padding: 0 0 0 10px;
}

.single-product-content li {
   list-style: inherit;
   margin-bottom: 5px;
   font-size: 16px;
}

.single-product div.product form.cart .quantity {
   padding: 0;
}

.single-product div.product form.cart .quantity .qty {
   font-size: 16px;
   margin: 0;
}

button.single_add_to_cart_button.button.alt {
   padding: 8px 20px;
   font-size: 14px;
   margin-top: -1px;
   line-height: 19px;
}

.single-product div.product form.cart {
   margin-bottom: 10px;
}

.single-product div.product .product_meta {
   margin: 0;
   font-size: 14px;
   font-weight: 600;
   padding-top: 10px !important;
}

.single-product div.product .product_meta .sku_wrapper span.sku {
   font-weight: normal;
}

.single-product div.product .summary,
.single-product-wrapper .col-md-5 {
   border: none !important;
   margin: 0;
   height: auto !important;
   min-height: auto !important;
}

.single-product-wrapper .col-md-5 {
   padding-right: 0;
}

.single-product-wrapper {
   border: 1px solid #ccc;
   background: linear-gradient(90deg, #FFF 41.66666667%, transparent 0%);
}

.woocommerce-variation.single_variation {
   background: transparent !important;
}

.variations_form .woocommerce-variation-description {
   padding: 5px 0;
   border-top: 1px solid #ddd;
   background: transparent !important;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
   top: 6px;
   font-size: 20px;
   right: 5px;
   color: #00598A;
   bottom: 9px;
   background: transparent;
   border: none;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:hover {
   background-color: transparent;
   border-color: transparent;
   color: #444;
}


/* .single-product-wrapper .row div:first-child {
    padding-left: 0;
} */

.single-product-wrapper img {
   border: 0 !important;
   width: 100%;
}

.products {
   clear: both;
}

.products .row div {
   text-align: center;
   min-height: 395px;
}

.products .row div h4 {
   font-size: 14px;
   font-weight: 600;
   text-align: center;
   min-height: 95px;
   line-height: 20px;
}

.related>h2:first-child {
   font-size: 22px;
}

#woocommerce_product_categories-2 {
   margin: 0 0 30px;
}

#woocommerce_product_categories-2 .select2-container {
   width: 100%;
   display: block;
}

#woocommerce_product_categories-2 .select2-container--default .select2-selection--single {
   background-color: #f2f2f2;
   height: auto;
   border-color: #43454b;
   border-radius: 0;
}

#woocommerce_product_categories-2 .select2-container--default .select2-selection--single .select2-selection__rendered {
   padding: 5px 10px;
}

#woocommerce_product_categories-2 .select2-container--default .select2-selection--single .select2-selection__placeholder {
   color: #43454b;
}

#woocommerce_product_categories-2 .select2-container--default .select2-selection--single .select2-selection__arrow {
   top: 8px;
   right: 5px;
}

.select2-container--open .select2-dropdown--below {
   border-color: #43454b;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
   border-color: #43454b !important;
   margin-bottom: 5px;
}

.select2-results__option {
   font-size: 16px;
   color: #444;
}

.logo-nav .row div input {
   width: 91%;
   padding: 19px 10px;
   height: 38px;
}

form {
   margin: 0 auto;
}

.storefront-product-pagination {
   display: none;
}

.logo-nav .switcher,
.black-nav .switcher {
   width: 100%;
   line-height: 30px;
}

.logo-nav .switcher .selected a,
.black-nav .switcher .selected a {
   width: auto;
}

.logo-nav .switcher .option,
.black-nav .switcher .option {
   position: absolute;
   width: 82%;
}

.logo-nav .switcher a,
.black-nav .switcher a {
   font-size: 10px;
}

footer ul {
   margin: 0;
}

footer ul.menu {
   margin-top: 10px;
}

footer ul.menu li {
   display: inline-block;
   width: 48%;
   line-height: 32px;
}

footer ul li a, footer ul.menu li a {
   color: #fff;
}

.single-product div.product table.variations select {
   max-width: 85%;
}

@media screen and (max-width: 768px) {
   .logo-nav .row div input {
      width: 88%;
   }
   .single-product .single-product-wrapper div.summary.col-md-7 {
      height: auto !important;
      width: 100% !important;
   }
   .single-product .single-product-wrapper .col-md-5 {
      min-height: auto;
   }
   .single-product div.product .summary,
   .single-product-wrapper .col-md-5 {
      padding-right: 15px;
   }
   .single-product-wrapper {
      background: none;
   }
   .logo-nav .navbar-brand {
      float: left;
      width: 83%;
   }
   .account {
      margin: 0 0 5px;
      padding: 8px 0 5px;
      font-size: 14px;
   }
   .site-header-cart .cart-contents:after {
      font-size: 14px;
      padding: 0 15px 0 5px;
   }
   .black-nav ul li a {
      font-size: 12px;
      line-height: 22px;
   }
   .woocommerce-active .site-header-cart {
      float: none;
      display: inline;
   }
   .mobile-lang {
      display: inline;
   }
   .black-nav .switcher {
      width: auto;
      display: inline;
      position: relative;
   }
   .black-nav .switcher .selected {
      display: inline;
      background: none;
   }
   .black-nav .switcher .selected a {
      display: inline;
      font-size: 14px;
      padding: 3px 25px 3px 5px;
   }
   .black-nav .switcher .selected a:after {
      right: 5px;
      top: 0;
   }
   .black-nav .switcher .option {
      width: 100%;
      left: 0;
   }

   .main-nav ul .dropdown .dropdown-menu li {
      width: 100%;
      float: none;
      text-align: center;
   }

   .home-section .hom-sec-pad {
      padding: 90px 25px 50px;
   }

   .home-products-boxes .products, .gallery .home-sec-pad, .warehouse-img .home-sec-pad {
      padding: 90px 15px 20px;
   }

   .corners-heading {
      padding: 15px 20px 30px;
      width: 80%;
      font-size: 20px !important;
      top: -10px;
   }

   .assessment-section {
      padding: 80px 15px 40px;
   }

   .assessment-section p {
      margin: 15px 0 15px;
   }

   .assessment-section .phones p a {
      font-size: 22px;
   }

   .assessment-section button {
      margin-bottom: 20px;
      padding: 15px;
      font-size: 16px;
   }

   .certificates a img {
      width: 100%;
   }

   .corners-heading.black {
      font-size: 14px !important;
      padding: 20px 0px 30px;
      width: 95%;
   }

   #client-slider {
      padding-left: 15px;
      padding-right: 15px;
   }

   .website-links .mbottom-30 {
      margin-bottom: 60px;
   }

   footer .social-icone {
      text-align: center;
   }

   footer .footer-logo img {
      margin: 0 auto;
   }

   footer .text-right {
      text-align: center;
   }

   .inside-body .content-box {
      padding: 20px;
   }

   .new-blog-con .content-box {
      padding: 30px;
   }

   .acc-content .row div:first-child, #cotact_form .row div:first-child {
      border-right: 0;
      border-bottom: solid 1px #e5e5e5;
      margin-bottom: 15px;
   }

   .woocommerce-MyAccount-content {
      width: 100%;
   }

   .variations .label label {
      margin: 20px 0 10px;
   }

   .woocommerce-message, .woocommerce-NoticeGroup {
      font-size: 16px;
   }

   .woocommerce-message .button {
      display: block;
      width: 100%;
      margin: 15px 0 0 0;
      border: 0;
      padding: 10px 0 0 0;
      border-top: 1px solid;
   }

   .woocommerce-error:before, .woocommerce-info:before, .woocommerce-message:before, 
   .woocommerce-noreviews:before, p.no-comments:before {
      left: 0.5em;
   }

   .woocommerce-error, .woocommerce-info, .woocommerce-message, 
   .woocommerce-noreviews, p.no-comments {
      padding: 15px 5px 1em 36px;
   }


   .col2-set .form-row-first {
      width: 100%;
      display: block;
      float: none;
      margin: 0;
   }

   .woocommerce-billing-fields__field-wrapper #billing_address_1_field {
      width: 100%;
   }

   .select2-container--default .select2-selection--single {
      margin-bottom: 15px;
   }

   #payment .place-order .button, .checkout-button {
      font-size: 16px;
   }

   .wc-proceed-to-checkout .button.checkout-button {
      position: static;
      margin-top: 0;
   }
}

.single-product div.product p.price {
    font-size: 16px;
    margin: 20px 0;
    font-weight: 700;
}

.pswp {
	z-index: 99999;
}

.show-password-input {
   position: absolute;
   right: 10px;
   top: 10px;
   cursor: pointer;
   padding: 0;
   line-height: normal;
}

label.inline {
   margin-left: 0;
}

.primary-button {
   height: auto;
   margin-bottom: 0;
}

p.form-row-wide span em {
   font-size: 12px;
   line-height: 20px !important;
}

table.shop_table_responsive tr td[data-title]:before {
   font-weight: 800;
}

.floating-buttons {
    position: fixed;
    right: 5px;
    top: calc(50% - 100px);
    z-index: 9999;
}

.floating-buttons a {
    border-radius: 50px;
    width: 60px;
    height: 60px;
    color: #fff;
    outline: none;
    text-decoration: none;
    pointer-events: all;
    cursor: pointer;
    text-align: center;
    font-size: 30px;
    padding: 6px;
    line-height: 48px;
    display: block;
    margin-bottom: 7px;
}

a#callbutton {
    background: #034b71;
}

a#whatsappbutton {
    background: #25d366;
}

a#inquirybutton {
    background: #df2028;
}

.floating-buttons a:hover {
    color: #fff;
    box-shadow: 0 1px 6px 0 rgba(0,0,0,.06), 0 2px 32px 0 rgba(0,0,0,.16);
}

.owl-dots, .owl-nav {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
    display: flex;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, -50%);
}

.owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    background: 0 0;
    color: inherit;
    border: none;
    padding: 0!important;
    font: inherit;
}

.owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}

.owl-dots .owl-dot.active span, .owl-dots .owl-dot:hover span {
    background: #869791;
}

#owl-about-demo .owl-nav {
    position: static;
    transform: none;
}

#owl-about-demo .owl-nav button {
    font-size: 60px;
    color: #000;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
}

#owl-about-demo .owl-nav button.owl-prev{
    left: -15px;
}

#owl-about-demo .owl-nav button.owl-next{
    right: -32px;
}

.modal-open .modal {

  z-index: 9999999;
}

.modal-header .close {
    position: absolute;
    right: 15px;
    font-size: 40px;
    top: 18px;
}

@media (min-width: 768px) {
   .form-row-last {
      width: 100%;
      float: none;
      margin-right: 0;
   }
}

@media (min-width: 768px) {
    .woocommerce-lost-password .form-row-last {
        width: 47.0588235294%;
        float: right;
    }
}